## Intro
This is my first modpack in Valheim, which was first started as a small project among friends. Meanwhile I want to offer you a new and refreshing game experience with many new game mechanics and hundreds of hours of game content.

Please keep in mind that I am not a developer (I suck at programming :P) so contact the developers directly if you find any bug/game breaking bugs. 


## IMPORTEND INFO
`Please re-install modpack profile after version 1.4.7 to guarantee all changes and removed Mods`


## Features

Difficulty level has been adjusted to have a constant challenge (not like elden ring :D)

- **EPICMMO** <br>
MMO like Gameplay with LVL System and world progression
XP received has been adjusted<br>
World Difficulty adjustment <br>
Group System  <br>
Group XP sharing <br>

- **Jewelcrafting** <br>
Adds a risk / reward socket system to Valheim. (Like epic Loot) <br>

- **Warfare** <br>
Adding a total of 74 weapons, 9 shields, 3 armor sets, 3 capes, 8 arrows, 4 pickaxes, 51 crafting materials, resources and vegetation for the Deep North+Ashlands with unlockable premium content!<br>
`Please be aware that Warfare has some premium features that affect the end-game (Ashlands, Deep North) if you want to support the developer you can find all the information on his Discord:`<br>
[Therzie's Discord](https://discord.gg/AEqkrq2z4u)
Obviously, the modpack can also be played without the "Premium Version". (Im currently working on a free Version)

- **New enemies in each biome** <br>
Over 42 new enemies have been added and customized in each biome (these are currently still being adjusted)

- **World Bosse** <br>
In the game experience you will encounter several new event world bosses that are available via altar or random event.

- **Deep North & Ashlands Content (Currently working on it, but playable)**<br>
`➥ Environment`<br>
✓ Deep North<br>
✓ Ashlands<br>
`➥ Enemy Variation`<br>
«» Ashlands (Could be better)<br>
✓ Deep North<br>
`➥ Enemy Drops`<br>
✓ Deep North<br>
«» Ashlands<br>
`➥ Balancing`<br>
✓ Deep North (Could be better)<br>
«» Ashlands (Could be better)<br>

![](https://iili.io/HnhW2t9.png)
![](https://staticdelivery.nexusmods.com/mods/3667/images/1475/1475-1647576692-51939647.png)
![](https://iili.io/Hnha8tj.png)
![](https://staticdelivery.nexusmods.com/mods/3667/images/1475/1475-1647878084-224388802.png)

## Performance Tipps
Just add the three lines to the boot.config located at:<br>

`\steamapps\common\Valheim\valheim_Data`

Boot Config edit lines:<br> 
`gfx-enable-gfx-jobs=1`<br>
`gfx-enable-native-gfx-jobs=1`<br>
`scripting-runtime-version=latest`<br>

Should look like this:
![alt text](https://iili.io/Hfc8zkQ.png "Bild")

Steam Launch Parameter edit line:<br>
`-window-mode exclusive -screen-fullscreen`

Other performance tips:
![alt text](https://iili.io/HfcSxPn.png "Bild")


## Compatability

All mods are compatabile with the latest Valheim patch

## Installation

Download this Pack by downloading [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) and then clicking "Install with Mod Manager" and wait a few minutes until you see 51 mods installed.

Please do not try to install this pack manually unless you know what you're doing.

Alternatively you can use [r2modman](https://valheim.thunderstore.io/package/ebkr/r2modman/) to install the pack with dependencies

## Changelog
- **1.4.9**
Added new DeepNorth,Ashlands Monster
Changed spawnpoints in Ashlands, DeepNorth
Changed world progression
Added CreatureCloner
- **1.4.8** <br>
Adjust Monster configs
- **1.4.7**<br>
Fixed wrong configs (New profile required)
- **1.4.5**<br>
Too much to write in the patch notes. <br>
Added 8 mods and changed 10000 configs <br>
Added Deep North <br>
Added Ashlands <br>
- **1.4.4**<br>
Fixed/removed old config files (endless loading screen)
- **1.4.2**<br>
Added Warfare <br>
Removed thedefside-jtv_biomes-0.0.1 (replaced by Warfare)<br>
Removed Huntardys-EpicValheimsAdditions-1.8.6 (replaced by Warfare)
- **1.4.0**<br>
Added CW_Jesse-BetterNetworking_Valheim-1.2.201<br>
Added OhhLoz-HoneyPlus-2.0.4<br>
Added Smoothbrain-Jewelcrafting-1.3.7<br>
Added Smoothbrain-Cooking-1.1.8<br>
Added Smoothbrain-Farming-2.1.3<br>
Added Smoothbrain-Blacksmithing-1.1.6<br>
Added OdinPlus-PotionPlus-4.1.9<br>
Added OdinPlus-OdinsQOL-0.9.5<br>
Added CW_Jesse-BetterNetworking_Valheim-1.2.201<br>
Added OhhLoz-HoneyPlus-2.0.4<br>
Removed Unrestricted Portals (replaced by Odin QOL)<br>
Removed Craftyboxes (replaced by Odin QOL)<br>
Removed Hearthstones<br>
Removed Potions (replaced by PotionPlus)<br>
Removed Network
- **1.3.2** <br>
Disabled T8-9 Ashlands,Deep North Content (required mods aren't updated) 
- **1.3.0** <br>
Fixed wrong Jewelcrafting config
- **1.2.6** <br>
Added Smoothbrain-SteadyRegeneration-1.0.1 <br>
Added thedefside-jtv_biomes-0.0.1 <br>
Added Jewelcrafting
Added CraftyBoxes 

- **1.2.6** <br>
Added Smoothbrain-Network <br>
Added JustMennowar-HearthStone_Revived-1.0.5 <br>
Added JereKuusela-Server_Sync_Fix <br>
Added JustMennowar-HealingPotions-1.0.1 <br>
Removed BetterNetworking_Valheim by CW_Jesse (seems broken)<br>
Changed level progression
- **1.2.5** <br>
Removed Better Trader (You can't buy Items - will be readded later)
- **1.2.4** <br>
Added MSchmoecker-MultiUserChest <br>
Removed FishFix by Azumatt (was fixed by Valheim)  
- **1.2.3**  
Added OdinPlus-Better_Trader_Remake-2.1.3 <br>
Added Mokutan-MassFarming-1.4.0 <br>
Added coemt-Belts-1.0.0 <br>
Changed some Configs <br>
- **1.2.2**  
Added Quick_Deposit Mod by MaGic
- **1.2.1**  